<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Express Test App</title>
  </head>
  <body>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container">
      <a class="navbar-brand" href="#"><img src="images/logo.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">HOME</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">FEATURES</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">INFO</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">SCREENSHOTS</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">BLOG</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">PRESS KIT</a>
          </li>
        </ul>
      </div>
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
          <a class="nav-link bownload-btn" href="#">DOWNLOAD</a>
        </li>
      </ul>
    </div>
  </nav>
  <div class="top-banner overflow-hidden">
    <div class="container">
      <div class="content-box">
        <h1>Lorem <span class="theme-text">ipsum dolor</span> sit amet, est te minim<br>
        consectetuer usu sale volutpa</h1>
      </div>
        <div id="carouselExampleCaptions" class="carousel slide d-none d-md-block" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active">SLIDE <span class="theme-text">01</span></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="1">SLIDE <span class="theme-text">02</span></li>
            <li data-target="#carouselExampleCaptions" data-slide-to="2">SLIDE <span class="theme-text">03</span></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="images/phone-slide.png" class="w-100 desktop-vue" alt="...">
            </div>
            <div class="carousel-item">
              <img src="images/phone-slide.png" class="w-100 desktop-vue" alt="...">
            </div>
            <div class="carousel-item">
              <img src="images/phone-slide.png" class="w-100 desktop-vue" alt="...">
            </div>
          </div>
        </div>
       <div class="mobile-hero-img d-block d-md-none">
            <img src="images/mobile-hero.png" class="w-100 mobile-vue" alt="...">
        </div>
    </div>
  </div>
  <div class="download-section">
    <div class="container">
      <h2 class="title">Download this <span class="theme-text">awesome</span> app</h2>
      <h3 class="sub-title">AVAILABLE ON ALL MODERN OPERATING SYSTEMS</h3>
      <div class="flex-container mt-4 d-flex align-items-center justify-content-center w-100 flex-wrap">
        <div class="flex-box">
          <div class="img-box">
            <img src="images/google-play.png">
          </div>
          <div class="dow-text">
            <p>ANDROID APP ON</p>
            <h4>Google Play</h4>
          </div>
        </div>
        <div class="flex-box">
          <div class="img-box">
            <img src="images/mac-app-store.png">
          </div>
          <div class="dow-text">
            <p>DESKTOP APP ON</p>
            <h4>Mac App Store</h4>
          </div>
        </div>
        <div class="flex-box">
          <div class="img-box">
            <img src="images/app-store.png">
          </div>
          <div class="dow-text">
            <p>IOS APP ON</p>
            <h4>App Store</h4>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="categorie-section">
    <div class="container">
      <div class="first-mundi">
        <div class="row">
          <div class="col-md-6 order-2 order-md-1">
            <div class="text-box">
              <h3>Lorem ipsum dolor sit amet</h3>
              <p>Lorem ipsum dolor sit amet, eos fierent pertinacia eu, est elit
              tincidunt sadipscing te</p>
              <div class="options pt-4">
                <p class="options-text"><i class="fa fa-check"></i> sed te dolorum fuisset signiferumque, vis laoreet voluptatum</p>
                <p class="options-text"><i class="fa fa-check"></i> sed te dolorum fuisset signiferumque, vis laoreet voluptatum</p>
                <p class="options-text"><i class="fa fa-check"></i> sed te dolorum fuisset signiferumque, vis laoreet voluptatum</p>
              </div>
              <div class="option-icons d-flex w-100 mt-5">
                <div class="icon-box">
                  <img src="images/mobile.png" class="img-fluid">
                </div>
                <div class="icon-box">
                  <img src="images/watch.png" class="img-fluid">
                </div>
                <div class="icon-box">
                  <img src="images/i-pot.png" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-6 order-1 order-md-2">
            <div class="img-sec">
              <img src="images/asothoas-birthday.png">
            </div>
          </div>
        </div>
      </div>
      <div class="first-mundi mt-5">
        <div class="row">
          <div class="col-md-6">
            <div class="img-sec">
              <img src="images/asothoas-birthday.png">
            </div>
          </div>
          <div class="col-md-6">
            <div class="text-box">
              <h3>Lorem ipsum dolor sit amet</h3>
              <p>Lorem ipsum dolor sit amet, eos fierent pertinacia eu, est elit
              tincidunt sadipscing te</p>
              <div class="options pt-4">
                <p class="options-text"><i class="fa fa-check"></i> sed te dolorum fuisset signiferumque, vis laoreet voluptatum</p>
                <p class="options-text"><i class="fa fa-check"></i> sed te dolorum fuisset signiferumque, vis laoreet voluptatum</p>
                <p class="options-text"><i class="fa fa-check"></i> sed te dolorum fuisset signiferumque, vis laoreet voluptatum</p>
              </div>
              <div class="option-icons d-none d-md-flex w-100 mt-5">
                <div class="icon-box">
                  <img src="images/mobile.png" class="img-fluid">
                </div>
                <div class="icon-box">
                  <img src="images/watch.png" class="img-fluid">
                </div>
                <div class="icon-box">
                  <img src="images/i-pot.png" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
      </div>
    </div>
    </div>
  </div>
  <div class="options-pannels mobile-vue">
    <div class="pannels-box">
      <a class="pannels-tittle align-items-center" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">
        <img class="pl-icon img-fluid" src="images/sheiild.png">
        Sed te dolorum fuisset<br>
        signiferumque,vis laoreet
        <i class="fa fa-angle-right ml-auto"></i>
      </a>
      <div class="pl-inner-box collapse" id="collapseExample">
        <div class="card card-body">
          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident.
        </div>
      </div>
    </div>
    <div class="pannels-box">
      <a class="pannels-tittle align-items-center" data-toggle="collapse" href="#dicam" role="button" aria-expanded="false" aria-controls="dicam">
        <img class="pl-icon img-fluid" src="images/label.png">
        Dicam dicunt vivendo ex cum,<br>
        per graeci tritani lorem
        <i class="fa fa-angle-right ml-auto"></i>
      </a>
      <div class="pl-inner-box collapse" id="dicam">
        <div class="card card-body">
          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident.
        </div>
      </div>
    </div>
    <div class="pannels-box">
      <a class="pannels-tittle align-items-center" data-toggle="collapse" href="#three" aria-expanded="false" aria-controls="three">
        <img class="pl-icon img-fluid" src="images/umberella.png">
        Putent putant albucius his te,<br>
        cu paulo
        <i class="fa fa-angle-right ml-auto"></i>
      </a>
      <div class="pl-inner-box collapse" id="three">
        <div class="card card-body">
          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident.
        </div>
      </div>
    </div>
  </div>
  <div class="our-apps">
    <div class="container">
      <h2 class="title">Our app has <span class="theme-text">everything</span></h2>
      <p class="sub-title">Lorem ipsum dolor sit amet, eos fierent pertinacia eu<br>
      est elit tincidunt sadipscing te</p>
    <div class="apps-funcations">
      <div class="row">
        <div class="col-md-6 offset-md-3">
          <div class="black-box d-flex align-items-center mt-4 flex-wrap">
            <div class="app-box">
              <div class="icon">
                <img src="images/ghrapics.png" class="img-fluid">
              </div>
              <div class="text">
                <h4>Great design</h4>
              </div>
            </div>
            <div class="app-box">
              <div class="icon">
                <img src="images/useabilty.png" class="img-fluid">
              </div>
              <div class="text">
                <h4>Usability</h4>
              </div>
            </div>
            <div class="app-box">
              <div class="icon">
                <img src="images/funcation.png" class="img-fluid">
              </div>
              <div class="text">
                <h4>Functionality</h4>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-12 mt-5">
          <div class="blue-3d my-5">
          <img src="images/blue-3d.png" class="img-fluid ">
          </div>
        </div>
      </div>
    </div>
    </div>
  </div>
  <div class="blue-3d-bg mobile d-md-none">
  </div>
  <div class="some-cool d-flex align-items-center text-center pb-5">
    <div class="container">
      <h3 class="title">Some <span class="theme-text">cool stats</span> about our app</h3>
      <p>Lorem ipsum dolor sit amet, eos fierent pertinacia eu <br>
        est elit tincidunt sadipscing te</p>
        <div class="row pt-5 pb-5">
          <div class="col-md-2 offset-md-3">
            <div class="some-aw-box">
              <h3 class="num">15</h3>
              <p>PP AWARDS</p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="some-aw-box">
              <h3 class="num">200K</h3>
              <p>DOWNLOADS</p>
            </div>
          </div>
          <div class="col-md-2">
            <div class="some-aw-box">
              <h3 class="num">50</h3>
              <p>DESIGN AWARDS</p>
            </div>
          </div>
        </div>
    </div>
  </div>
  <div class="twitter">
    <div class="container text-center">
      <div class="row">
        <div class="col-md-8 offset-md-2">
      <div class="twitter-box d-flex w-100 justify-content-center">
        <i class="fa fa-twitter"></i>
       <p class="text-left ml-3">@AndreiJosan Just found this great freebie PSD template on dribbble, check it out:<br> <a href="">https://t.co/3NaSG35m</a> #freebie #template #dribbble<br>
    — 12 Mar 2016</p>
  </div>
       </div>
     </div>
    </div>
  </div>
  <div class="fotter py-5">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <div class="logo-text">
            <img src="images/green-logo.png" class="img-fluid">
            <p>Prompta iudicabit ullamcorper te nec, per id mundi instructior. Eum ea modo<br> singulis similique. Vix et graecis detracto signiferumque.</p>
          </div>
        </div>
        <div class="col-md-2 offset-md-2 col-sm-6 col-xs-6">
          <ul class="foot-links">
            <li><a hrfe="#">More information</a></li>
            <li><a hrfe="#">FAQ</a></li>
            <li><a hrfe="#">Terms of use</a></li>
          </ul>
        </div>
        <div class="col-md-2 col-sm-6 col-xs-6">
          <ul class="foot-links">
            <li><a hrfe="#">Twitter</a></li>
            <li><a hrfe="#">Facebook</a></li>
            <li><a hrfe="#">Google Plus</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/bootstrap/bootstrap.min.js"></script>
  </body>
</html>